{
  "machine.compactmachines.small": "Máquina compacta (pequeña)",
  "machine.compactmachines.farming": "Máquina compacta (agricultura)",
  "machine.compactmachines.soaryn": "Máquina compacta (Soaryn)",
  "machine.compactmachines.normal": "Máquina compacta (normal)",
  "machine.compactmachines.giant": "Máquina compacta (gigante)",
  "machine.compactmachines.colossal": "Máquina compacta (colosal)",
  "machine.compactmachines.tiny": "Máquina compacta (pequeña)",
  "machine.compactmachines.large": "Máquina compacta (grande)"
}